import * as i0 from "@angular/core";
export declare class PopupContainerService {
    get parent(): any;
    set parent(value: any);
    private _parent;
    static ɵfac: i0.ɵɵFactoryDeclaration<PopupContainerService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<PopupContainerService>;
}
